@import "./variables";
@media(min-width:320px) {
    .our-team {
        padding: 30px 0 50px 0;
        display: flex;
        flex-direction: column;
        gap: 30px;
        border-top: 1px solid $dark;
        width: 100%;
        box-sizing: border-box;
     }
     .our-team__header {
        display: flex;
        padding: 0 20px;
        justify-content: center;
        align-items: center;
        color: $dark;
        font-family: 'Gilroy-300';
        font-size: $sizeJ;
        font-weight: 300;
        text-transform: uppercase;
        width: 100%;
        box-sizing: border-box;
     }
     .our-team__team-boxes {
        padding: 0 20px;
        display: grid;
        grid-template-columns: 1fr;
        row-gap: 30px;
        column-gap: 40px;
     }
     .our-team__box {
        display: flex;
        flex-direction: column;
        gap: 15px;
        text-decoration: none;
     }
     .our-team__tex-group {
        display: flex;
        flex-direction: column;
        gap: 5px;
     }
     .our-team__text-one {
        color: $gray;
        font-family: 'Gilroy-800';
        font-size: $sizeV;
        font-weight: 800;
        text-transform: uppercase;
        text-align: center;
    }
     .our-team__text-two {
        color: $gray;
        font-family: 'Gilroy-Medium';
        font-size: $sizeX;
        font-weight: 400;
        text-align: center;
     }
     .our-team__box-team {
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 15px;
        grid-column-start: 1;
        grid-column-end: 2;
     }
     .our-team__image1 {
        width: 100%;
        height: 430px;
        filter: grayscale(100%);
     }
     .our-team__image2 {
        width: 100%;
        height: 430px;
        filter: grayscale(100%);
     }
     .our-team__image3 {
        width: 100%;
        height: 430px;
        filter: grayscale(100%);
     }
     .our-team__image4 {
        width: 100%;
        height: 430px;
        filter: grayscale(100%);
     }
     .our-team__image5 {
        width: 100%;
        height: 430px;
        filter: grayscale(100%);
     }
     .our-team__image6 {
        width: 100%;
        height: 430px;
        filter: grayscale(100%);
     }
     .our-team__socials {
        display: flex;
        gap: 10px;
        align-items: center;
        justify-content: center;
     }
     .our-team__facebook {
        display: block;
        width: 30px;
        height: 30px;
        background-image: url("../images/our-team/facebook.svg");
     }
     .our-team__twitter {
        display: block;
        width: 30px;
        height: 30px;
        background-image: url("../images/our-team/twitter.svg");
     }
     .our-team__linkedin {
        display: block;
        width: 30px;
        height: 30px;
        background-image: url("../images/our-team/linkedin.svg");
     }
     .our-team__dribble {
        display: block;
        width: 30px;
        height: 30px;
        background-image: url("../images/our-team/dribble.svg");
     }
     .our-team__text-box1 {
        color: $gray;
        font-family: 'Gilroy';
        font-size: $sizeV;
        font-weight: 400;
        text-transform: uppercase;
        text-align: center;
     }
     .our-team__text-box2 {
        color: $gray;
        font-family: 'Gilroy-Bold';
        font-size: $sizeV;
        font-weight: 400;
        text-transform: uppercase;
        text-align: center;
     }
     .our-team__job-btn {
        display: flex;
        gap: 10px;
        padding: 10px 30px;
        align-items: center;
        justify-content: center;
        border-radius: 50px;
        background: $dark;
        width: 100%;
        height: 53.3px;
        cursor: pointer;
        box-sizing: border-box;
        color: $white;
        font-family: 'Gilroy-Medium';
        font-size: $sizeY;
        font-weight: 400;
        text-transform: capitalize;
     }
}
@media(min-width:768px) {
    .our-team {
        padding: 30px 0 50px 0;
        display: flex;
        flex-direction: column;
        gap: 30px;
        border-top: 1px solid $dark;
        width: 100%;
        box-sizing: border-box;
     }
     .our-team__header {
        display: flex;
        padding: 0 30px;
        justify-content: center;
        align-items: center;
        color: $dark;
        font-family: 'Gilroy-300';
        font-size: $sizeE;
        font-weight: 300;
        text-transform: uppercase;
        width: 100%;
        box-sizing: border-box;
     }
     .our-team__team-boxes {
        padding: 0 30px;
        display: grid;
        grid-template-columns: auto auto;
        row-gap: 30px;
        column-gap: 40px;
     }
     .our-team__box {
        display: flex;
        flex-direction: column;
        gap: 15px;
        text-decoration: none;
     }
     .our-team__tex-group {
        display: flex;
        flex-direction: column;
        gap: 5px;
     }
     .our-team__text-one {
        color: $gray;
        font-family: 'Gilroy-800';
        font-size: $sizeV;
        font-weight: 800;
        text-transform: uppercase;
        text-align: start;
     }
     .our-team__text-two {
        color: $gray;
        font-family: 'Gilroy-Medium';
        font-size: $sizeX;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        text-align: start;
     }
     .our-team__box-team {
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 15px;
        grid-column-start: 1;
        grid-column-end: 3;
     }
     .our-team__image1 {
        width: 100%;
        height: 100%;
        filter: grayscale(100%);
     }
     .our-team__image2 {
        width: 100%;
        height: 100%;
        filter: grayscale(100%);
     }
     .our-team__image3 {
        width: 100%;
        height: 100%;
        filter: grayscale(100%);
     }
     .our-team__image4 {
        width: 100%;
        height: 100%;
        filter: grayscale(100%);
     }
     .our-team__image5 {
        width: 100%;
        height: 100%;
        filter: grayscale(100%);
     }
     .our-team__image6 {
        width: 100%;
        height: 100%;
        filter: grayscale(100%);
     }
     .our-team__socials {
        display: flex;
        gap: 10px;
        justify-content: flex-end;
        align-items: center;
     }
     .our-team__facebook {
        display: block;
        width: 30px;
        height: 30px;
        background-image: url("../images/our-team/facebook.svg");
     }
     .our-team__twitter {
        display: block;
        width: 30px;
        height: 30px;
        background-image: url("../images/our-team/twitter.svg");
     }
     .our-team__linkedin {
        display: block;
        width: 30px;
        height: 30px;
        background-image: url("../images/our-team/linkedin.svg");
     }
     .our-team__dribble {
        display: block;
        width: 30px;
        height: 30px;
        background-image: url("../images/our-team/dribble.svg");
     }
     .our-team__text-box1 {
        color: $gray;
        font-family: 'Gilroy';
        font-size: $sizeV;
        font-weight: 400;
        text-transform: uppercase;
        text-align: start;
     }
     .our-team__text-box2 {
        color: $gray;
        font-family: 'Gilroy-Bold';
        font-size: $sizeK;
        font-weight: 400;
        text-transform: uppercase;
        text-align: start;
     }
     .our-team__job-btn {
        display: flex;
        gap: 10px;
        padding: 10px 30px;
        align-items: center;
        justify-content: center;
        border-radius: 50px;
        background: $dark;
        width: 163.41px;
        cursor: pointer;
        box-sizing: content-box;
        color: $white;
        font-family: 'Gilroy-Medium';
        font-size: $sizeY;
        font-weight: 400;
        text-transform: capitalize;
     }
}
@media(min-width:1200px) {
   .our-team {
      padding: 50px 0;
      display: flex;
      flex-direction: column;
      gap: 50px;
      border-top: 1px solid $dark;
      // width: 1920px;
      width: 100%;
      box-sizing: border-box;
   }
   .our-team__header {
      display: flex;
      padding: 0 70px;
      justify-content: center;
      align-items: center;
      color: $dark;
      font-family: 'Gilroy-300';
      font-size: 140px;
      font-weight: 300;
      letter-spacing: 8.48px;
      text-transform: uppercase;
      width: 100%;
      box-sizing: border-box;
   }
   .our-team__team-boxes {
      padding: 0 70px;
      display: grid;
      // grid-template-columns: 415px 415px 415px 415px;
      grid-template-columns: 1fr 1fr 1fr 1fr;
      row-gap: 30px;
      column-gap: 40px;
      // width: 1920px;
      width: 100%;
      box-sizing: border-box;
   }
   .our-team__box {
      display: flex;
      flex-direction: column;
      gap: 15px;
      text-decoration: none;
   }
   .our-team__tex-group {
      display: flex;
      flex-direction: column;
      gap: 5px;
   }
   .our-team__text-one {
      color: $gray;
      font-family: 'Gilroy-800';
      font-size: 27px;
      font-weight: 800;
      text-transform: uppercase;
   }
   .our-team__text-two {
      color: $gray;
      font-family: 'Gilroy-Medium';
      font-size: $sizeX;
      font-weight: 400;
   }
   .our-team__box-team {
      display: flex;
      flex-direction: column;
      justify-content: center;
      gap: 15px;
      grid-column-start: 3;
      grid-column-end: 5;
   }
   .our-team__image1 {
      // width: 415px;
      width: 100%;
      height: 385px;
      filter: grayscale(100%);
   }
   .our-team__image2 {
      width: 100%;
      height: 385px;
      filter: grayscale(100%);
   }
   .our-team__image3 {
      width: 100%;
      height: 385px;
      filter: grayscale(100%);
   }
   .our-team__image4 {
      width: 100%;
      height: 385px;
      filter: grayscale(100%);
   }
   .our-team__image5 {
      width: 100%;
      height: 385px;
      filter: grayscale(100%);
   }
   .our-team__image6 {
      width: 100%;
      height: 385px;
      filter: grayscale(100%);
   }
   .our-team__socials {
      display: flex;
      gap: 10px;
      justify-content: flex-end;
      align-items: center;
   }
   .our-team__facebook {
      display: block;
      width: 30px;
      height: 30px;
      background-image: url("../images/our-team/facebook.svg");
   }
   .our-team__twitter {
      display: block;
      width: 30px;
      height: 30px;
      background-image: url("../images/our-team/twitter.svg");
   }
   .our-team__linkedin {
      display: block;
      width: 30px;
      height: 30px;
      background-image: url("../images/our-team/linkedin.svg");
   }
   .our-team__dribble {
      display: block;
      width: 30px;
      height: 30px;
      background-image: url("../images/our-team/dribble.svg");
   }
   .our-team__text-box1 {
      color: $gray;
      font-family: 'Gilroy';
      font-size: $sizeV;
      font-weight: 400;
      text-transform: uppercase;
   }
   .our-team__text-box2 {
      color: $gray;
      font-family: 'Gilroy-Bold';
      font-size: 50px;
      font-weight: 400;
      text-transform: uppercase;
   }
   .our-team__job-btn {
      display: flex;
      gap: 10px;
      padding: 10px 30px;
      align-items: center;
      justify-content: center;
      border-radius: 50px;
      background: $dark;
      width: 163.41px;
      cursor: pointer;
      color: $white;
      font-family: 'Gilroy-Medium';
      font-size: $sizeY;
      font-weight: 400;
      text-transform: capitalize;
   }
}
@media(min-width:1780px) {
 .our-team {
    padding: 50px 0;
    display: flex;
    flex-direction: column;
    gap: 50px;
    border-top: 1px solid $dark;
    // width: 1920px;
    width: 100%;
    box-sizing: border-box;
 }
 .our-team__header {
    display: flex;
    padding: 0 70px;
    justify-content: center;
    align-items: center;
    color: $dark;
    font-family: 'Gilroy-300';
    font-size: $sizeA;
    font-weight: 300;
    letter-spacing: 8.48px;
    text-transform: uppercase;
    width: 100%;
    box-sizing: border-box;
 }
 .our-team__team-boxes {
    padding: 0 70px;
    display: grid;
    // grid-template-columns: 415px 415px 415px 415px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    row-gap: 30px;
    column-gap: 40px;
    // width: 1920px;
    width: 100%;
    box-sizing: border-box;
 }
 .our-team__box {
    display: flex;
    flex-direction: column;
    gap: 15px;
    text-decoration: none;
 }
 .our-team__tex-group {
    display: flex;
    flex-direction: column;
    gap: 5px;
 }
 .our-team__text-one {
    color: $gray;
    font-family: 'Gilroy-800';
    font-size: $sizeV;
    font-weight: 800;
    text-transform: uppercase;
 }
 .our-team__text-two {
    color: $gray;
    font-family: 'Gilroy-Medium';
    font-size: $sizeX;
    font-weight: 400;
 }
 .our-team__box-team {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 15px;
    grid-column-start: 3;
    grid-column-end: 5;
 }
 .our-team__image1 {
    // width: 415px;
    width: 100%;
    height: 507px;
    filter: grayscale(100%);
 }
 .our-team__image2 {
    width: 100%;
    height: 507px;
    filter: grayscale(100%);
 }
 .our-team__image3 {
    width: 100%;
    height: 507px;
    filter: grayscale(100%);
 }
 .our-team__image4 {
    width: 100%;
    height: 507px;
    filter: grayscale(100%);
 }
 .our-team__image5 {
    width: 100%;
    height: 507px;
    filter: grayscale(100%);
 }
 .our-team__image6 {
    width: 100%;
    height: 507px;
    filter: grayscale(100%);
 }
 .our-team__socials {
    display: flex;
    gap: 10px;
    justify-content: flex-end;
    align-items: center;
 }
 .our-team__facebook {
    display: block;
    width: 30px;
    height: 30px;
    background-image: url("../images/our-team/facebook.svg");
 }
 .our-team__twitter {
    display: block;
    width: 30px;
    height: 30px;
    background-image: url("../images/our-team/twitter.svg");
 }
 .our-team__linkedin {
    display: block;
    width: 30px;
    height: 30px;
    background-image: url("../images/our-team/linkedin.svg");
 }
 .our-team__dribble {
    display: block;
    width: 30px;
    height: 30px;
    background-image: url("../images/our-team/dribble.svg");
 }
 .our-team__text-box1 {
    color: $gray;
    font-family: 'Gilroy';
    font-size: $sizeV;
    font-weight: 400;
    text-transform: uppercase;
 }
 .our-team__text-box2 {
    color: $gray;
    font-family: 'Gilroy-Bold';
    font-size: $sizeK;
    font-weight: 400;
    text-transform: uppercase;
 }
 .our-team__job-btn {
    display: flex;
    gap: 10px;
    padding: 10px 30px;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    background: $dark;
    width: 163.41px;
    cursor: pointer;
    color: $white;
    font-family: 'Gilroy-Medium';
    font-size: $sizeY;
    font-weight: 400;
    text-transform: capitalize;
 }
}